Subject: Re: Roster Next Week - 30th Jan 2017
From: Pritish Nandi <[email-masked]>
To: "Subir Chakma" <[email-masked]>, Ahmed Samir <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 7 Feb 2017 02:43:42 +0530 (IST)

Hi Subir, 

Can you please check and reply to the employee. 

Regards 
Pritish 

From: "Ahmed Samir" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, 6 February, 2017 13:00:15 
Subject: Fwd: Roster Next Week - 30th Jan 2017 

Dear All, 

With reference to the email, below, and my contact to Subir on Slack, he did not consider replying to my request, however, I requested it since January 31. 

I have attached the email below, as well as the attached file of the attendance page on Slack. 

Please advise with your feedback, as Subir did not reply to the email, or to the slack with the feedback, so I really do not know how to submit a requested off other than this way that was communicated by the superiors, and I need the two days off (10 and 11 February). 

Awaiting your feedback. 

Regards, 

From: "Ahmed Samir" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 31, 2017 1:06:18 PM 
Subject: Re: Roster Next Week - 30th Jan 2017 

dear Subir, 

I need Friday 10 February requested off. 

Regards.